body { padding:0px; font:12px Verdana, Geneva, sans-serif; background:#C6E6FF;
 }


input, textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 400px;
	background: #FFFFFF url('form_background.png') left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}
textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin:0px 12px;
	color:#333333;
	vertical-align:text-top;
	}
.form .radio {
	width:40px;
}

.submit input {
	width: auto;
	padding: 10px 14px;
	background: #617798;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#form-div { 
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
border:1px solid #CCC;
background-color:#F5F5F5;
padding:15px 15px 15px 60px;
}

#form-div .baslik {
	text-align:center;
	font-size:15px;
}

#form-div .baslik a {
	font-size:12px;
}

#wrapper { 
margin:30px auto;
width:750px;
}

#wrapper .logo {
	margin:10px auto 30px;
	width:285px;
	text-align:center;
	font-size:14px;
}

.anasayfa {
	text-align:center;
	font-size:12px;
	margin:0px;
	width:120px;
	background:url(form_background.png) repeat-x;
	height:19px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	margin-left:auto;
	margin-right:0px;
	padding-top:2px;
}

#wrapper .anasayfa a {
	font-size:13px;
	text-decoration:none;
}

#footer {
	text-align:center;
	font-size:11px;
	color:#333;
	margin-top:20px;
}